@font-face {
    font-family: 'SF-UI-Display-Black';
    src: url('../fonts/SF-UI-Display-Black.eot');
    src: url('../fonts/SF-UI-Display-Black.eot') format('embedded-opentype'),
         url('../fonts/SF-UI-Display-Black.woff2') format('woff2'),
         url('../fonts/SF-UI-Display-Black.woff') format('woff'),
         url('../fonts/SF-UI-Display-Black.ttf') format('truetype'),
         url('../fonts/SF-UI-Display-Black.svg#SF-UI-Display-Black') format('svg');
}

@font-face {
    font-family: 'SF-UI-Display-Bold';
    src: url('../fonts/SF-UI-Display-Bold.eot');
    src: url('../fonts/SF-UI-Display-Bold.eot') format('embedded-opentype'),
         url('../fonts/SF-UI-Display-Bold.woff2') format('woff2'),
         url('../fonts/SF-UI-Display-Bold.woff') format('woff'),
         url('../fonts/SF-UI-Display-Bold.ttf') format('truetype'),
         url('../fonts/SF-UI-Display-Bold.svg#SF-UI-Display-Bold') format('svg');
}

@font-face {
    font-family: 'SF-UI-Display-Medium';
    src: url('../fonts/SF-UI-Display-Medium.eot');
    src: url('../fonts/SF-UI-Display-Medium.eot') format('embedded-opentype'),
         url('../fonts/SF-UI-Display-Medium.woff2') format('woff2'),
         url('../fonts/SF-UI-Display-Medium.woff') format('woff'),
         url('../fonts/SF-UI-Display-Medium.ttf') format('truetype'),
         url('../fonts/SF-UI-Display-Medium.svg#SF-UI-Display-Medium') format('svg');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot') format('embedded-opentype'),
         url('../fonts/Roboto-Regular.woff2') format('woff2'),
         url('../fonts/Roboto-Regular.woff') format('woff'),
         url('../fonts/Roboto-Regular.ttf') format('truetype'),
         url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot') format('embedded-opentype'),
         url('../fonts/Roboto-Medium.woff2') format('woff2'),
         url('../fonts/Roboto-Medium.woff') format('woff'),
         url('../fonts/Roboto-Medium.ttf') format('truetype'),
         url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot') format('embedded-opentype'),
         url('../fonts/Roboto-Bold.woff2') format('woff2'),
         url('../fonts/Roboto-Bold.woff') format('woff'),
         url('../fonts/Roboto-Bold.ttf') format('truetype'),
         url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('../fonts/Roboto-Black.eot');
    src: url('../fonts/Roboto-Black.eot') format('embedded-opentype'),
         url('../fonts/Roboto-Black.woff2') format('woff2'),
         url('../fonts/Roboto-Black.woff') format('woff'),
         url('../fonts/Roboto-Black.ttf') format('truetype'),
         url('../fonts/Roboto-Black.svg#Roboto-Black') format('svg');
}

@font-face {
    font-family: 'Gotham-Pro-Black';
    src: url('../fonts/Gotham-Pro-Black.eot');
    src: url('../fonts/Gotham-Pro-Black.eot') format('embedded-opentype'),
         url('../fonts/Gotham-Pro-Black.woff2') format('woff2'),
         url('../fonts/Gotham-Pro-Black.woff') format('woff'),
         url('../fonts/Gotham-Pro-Black.ttf') format('truetype'),
         url('../fonts/Gotham-Pro-Black.svg#Gotham-Pro-Black') format('svg');
}

@font-face {
    font-family: 'Gotham-Pro-Bold';
    src: url('../fonts/Gotham-Pro-Bold.eot');
    src: url('../fonts/Gotham-Pro-Bold.eot') format('embedded-opentype'),
         url('../fonts/Gotham-Pro-Bold.woff2') format('woff2'),
         url('../fonts/Gotham-Pro-Bold.woff') format('woff'),
         url('../fonts/Gotham-Pro-Bold.ttf') format('truetype'),
         url('../fonts/Gotham-Pro-Bold.svg#Gotham-Pro-Bold') format('svg');
}

